image_url:  "https://dl.rockylinux.org/pub/rocky/8/images/x86_64/Rocky-8-GenericCloud-Base.latest.x86_64.qcow2"
vm_name: "cloudimg-rocky-stream-8"
vm_id: 0
storage: "local"
memory: 1024
cores: 1
disk_size: "40G"
bridge: "vmbr1"
vlan_tag: 301
proxmox_host: "10.10.26.11"
proxmox_user: "root@pam"
proxmox_pass: "Pnd77net!"
guest_agent: true
